RubyGems Navigation menu

gds-api-adapters 5.4.0

A set of adapters providing easy access to the GDS GOV.UK APIs

Versions:

  1. 50.6.0 - December 13, 2017 (52 KB)
  2. 50.5.0 - December 08, 2017 (52 KB)
  3. 50.4.0 - December 05, 2017 (52 KB)
  4. 50.3.0 - December 04, 2017 (51.5 KB)
  5. 50.2.0 - December 04, 2017 (51.5 KB)
  6. 5.4.0 - April 11, 2013 (34.5 KB)
Show all versions (415 total)

Authors:

  • James Stewart

Owners:

5618b843830194a2475a6e48823f7455

SHA 256 checksum:

e58991d9035deca84b6b0c4661336bc564260831fdae936a2b3437e348402b14

Total downloads 538,942

For this version 1,584

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: